lkml.org 
[lkml]   [2002]   [Mar]   [18]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [-ENOCOMPILE] ataraid as module in linux-2.5.7-pre2
On Mon, Mar 18, 2002 at 05:45:27PM +0100, Dave Jones wrote:
> On Mon, Mar 18, 2002 at 08:42:15AM -0800, Mike Fedyk wrote:
> > Dave, can you put kernel versions next to the problem reports?
> > That way it'll be easier to see just how old the report is and see if it
> > should be tested again (for testers) or fixed (for developers).
>
> At the top. "Up to date as of 2.5.6pre1."
> (Yes, I'm a the report is a whole 4 patches behind..
> I'll fix it up maybe later tonight)
>

2. Capable Of Corrupting Your FS/data.

* Some reports of unknown cause of ext2 corruption since 2.5.3 (not
related to the missing i_fsize clearing from .3pre3-5)

It would be good to report the last version that this problem was reported
against, and this type of problem can't really be tested on each pre patch.
That's basically what I was asking for before...

==============

# IDE floppy oops on some (zip100) setups. (Triggers BUG_ON() in
elevator.c:237)

If the version is reported for this then you can see what function was being
reported at the time. Otherwise some other patch could shift the contents
to make line 237 point to another function (rewrites and such...)

Mike
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:25    [W:0.065 / U:2.320 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site